ASI Loader для GTA IV 1.0.0.0 - 1.0.7.0 EN


ASI Loader для GTA 4 с версии 1.0.0.0 по 1.0.7.0 EN.
Проверена работа с Английским патчем 1.0.7.0 EN: Патч для GTA 4 1.0.7.0 EN
C русским седьмым патчем 1.0.6.1 для GTA 4 не работает.
Он нужен для запуска ASI скриптов.

Опубликовано:
 
Автор Alexander Blade





 Просмотров: 1.3M
 Скачиваний: 428.3k